ibrickr

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

jeremymobile

New Member
Bronze
Jun 30, 2007
98
0
0
#1
PLEASE HELP I NEED ibrickr

I need ibrickr but the site is down. Does anyone have a copy or another site besides cre.ations?

PLEASE HELP i am trying to jailbreak my 1.1.2 and I am going to 1.1.1 but I get that error at the end.

:mad::mad::mad::mad::mad::mad:
 

seb481

New Member
Silver
Aug 3, 2007
774
1
0
San Diego
#2
I need ibrickr but the site is down. Does anyone have a copy or another site besides cre.ations?

PLEASE HELP i am trying to jailbreak my 1.1.2 and I am going to 1.1.1 but I get that error at the end.

:mad::mad::mad::mad::mad::mad:
The site is working fine for me right now. Maybe they just had a little server downtime.
 

catsalleyt

New Member
Bronze
Jan 26, 2008
50
0
0
Paloma, California
#4
I have a jailbroke 1.1.2 iPhone. Will ibrickr work with it for modifying it?
I tried it and it didn't seemed to work or I was doing something wrong. I am a novice. Thanks.
Catsalleyt
 

catsalleyt

New Member
Bronze
Jan 26, 2008
50
0
0
Paloma, California
#6
Hey thanks for your time. I went to the post (you left) and wanted to know... besides wanting ibrickr, is the 1.1.3 upgrade that important? My phone is running great right now with lots of apps installed. I really wanted to just mess around and change some of the factory sound settings etc. Catsalleyt
 

rgarjr

New Member
Bronze
Nov 19, 2007
34
0
0
#7
1.1.3 has a few upgraded but not much. I'm running 1.1.1 unlock and jailbroken. Also have lots of roms for nes and gba. Would I have to reload all these back?
 

fsas06

Member
Silver
Oct 15, 2007
604
3
18
27
Las Vegas
#8
just right down the apps u have and when u update to 1.1.3 u can just downlaod them again, a lot of the apps do work...just not customize or summerboard, but all the apps i had still work like gba and others
 

forkee

Member
Bronze
Sep 6, 2007
348
0
16
#9
in my opinion, its not that great. i just like to keep myself updated with the latest firmware that allows me to be jailbroken. dunno bout the roms, as i have the rom pack from installer so that was a quick fix.

if your running 1.1.2 just perfectly, then upgrading wont really be necessary.